<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fdcb1770c165bb49281578e44a69f0ed">
  <dict>
    <!--2023-11-14 11:40:25.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-021,34-017,34-028,34-116000</string>
    <!--2023-02-11 09:53:51.000-->
    <string key="mvnoTypeIndex">1</string>
  </dict>
</config>
